### Method

# Handy HeaderBar get_subtitle

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_header_bar_get_subtitle (
      HdyHeaderBar* self
    )

#### Description [src]

Gets the subtitle of the header.

Available since: 1.0

Gets property | `Handy.HeaderBar:subtitle`

#### Return value

Type: `const gchar*`

The subtitle of the header.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.